Bug 230219 - devel/py-keystoneauth1: Update to 3.10.0
Summary: devel/py-keystoneauth1: Update to 3.10.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL: https://docs.openstack.org/keystoneau...
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-31 01:23 UTC by Nathan
Modified: 2019-01-11 13:00 UTC (History)
2 users (show)

See Also:
dave: maintainer-feedback+


Attachments
Update (975 bytes, patch)
2018-07-31 01:23 UTC, Nathan
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Jochen Neumeister freebsd_committer 2018-11-11 20:00:10 UTC
any news here?
Comment 2 commit-hook freebsd_committer 2019-01-11 13:00:04 UTC
A commit references this bug:

Author: miwi
Date: Fri Jan 11 12:59:52 UTC 2019
New revision: 489963
URL: https://svnweb.freebsd.org/changeset/ports/489963

Log:
  - Update to 3.10.0

  Changelog:
  	https://docs.openstack.org/keystoneauth/latest/history.html

  PR:		230219
  Submitted by:	ndowens@yahoo.com
  Approved by:	maintainer
  Sponsored by:	iXsystems Inc.

Changes:
  head/devel/py-keystoneauth1/Makefile
  head/devel/py-keystoneauth1/distinfo